Page 1 of 1

Older iPad Support? (iOS 9.3.5)

Posted: 24 Jul 2017, 21:51
by f1d094
I've just decided I'd like to run with MrMC/Touch for my iDevices and went to download...only to find out our 2 iPad3s aren't supported. Are their any plans to back-port to iOS9? I was all excited and now kindof bummed that it won't run on 2/4 of our devices. :(

Re: Older iPad Support? (iOS 9.3.5)

Posted: 24 Jul 2017, 23:56
by Looxoor
f1d094 wrote:I've just decided I'd like to run with MrMC/Touch for my iDevices and went to download...only to find out our 2 iPad3s aren't supported. Are their any plans to back-port to iOS9? I was all excited and now kindof bummed that it won't run on 2/4 of our devices. :(
It's not an ios 9 issue rather than a 32-bit one.
IIRC that's kind of a low if any priority at all, alas.

Re: Older iPad Support? (iOS 9.3.5)

Posted: 25 Jul 2017, 11:53
by davilla
Yes, not an iOS9 issue but rather MrMC is a pure arm64 app for darwin.

We tried but for an App the size and complexity of MrMC, it was just too difficult to keep arm32 and meet App Store build requirements for embedded bitcode.

Re: Older iPad Support? (iOS 9.3.5)

Posted: 25 Jul 2017, 12:36
by cosmoxl
We have two ipad mini, that is the second ipad mini ever made, and they run iOS 10 and MrMC. ipad 3 are older??

This got me curious so I found this web site and, indeed, ipad 3 are older. :)

https://www.lifewire.com/list-of-ipad-m ... ns-1994232

Re: Older iPad Support? (iOS 9.3.5)

Posted: 19 Oct 2018, 03:18
by Megan Lewis
I have an iPad 4 that runs ios 12 and MrMC/Touch. I like to use new iOS rather than the older ios version. Cause I think the new one would be safer and has more functions. Same reason that I replace my iPad with updated iPad models and generations.

Re: Older iPad Support? (iOS 9.3.5)

Posted: 28 Oct 2018, 10:06
by Ted377
Megan Lewis wrote:
19 Oct 2018, 03:18
I have an iPad 4 that runs ios 12 and MrMC/Touch. I like to use new iOS rather than the older ios version. Cause I think the new one would be safer and has more functions. Same reason that I replace my iPad with updated iPad models and generations.
The iPad 4 was on iOS 10 final. In addition, MrMC can not be installed on it because it has only 32-bit. Please do not mislead the users with your statement here. Thank you!